2026-01-01 01:08:27|radd   |53266b5d346d4a01a56f778248f014c2|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/images|
2026-01-01 01:08:27|radd   |0acecd9b0c54432b97ef39ce6069e966|dir:/repos/Virtualization%3A/Appliances%3A/Images%3A/Testing_x86%3A/leap/openSUSE_Leap_15.6|
2026-01-01 01:08:27|radd   |6d5163ed13c44c96a6b9986038315f43|dir:/repos/Virtualization%3A/Appliances%3A/Staging/openSUSE_Leap_15.6|
2026-01-01 01:08:27|radd   |974827c5af9343738b13db081a55bcfc|dir:/repos/security%3A/SELinux/15.6|
2026-01-01 01:08:27|radd   |42b84418ab5a421bb84db487ddb214d3|dir:/repos/openSUSE%3A/Leap%3A/15.6%3A/Update/standard|
2026-01-01 01:08:27|radd   |1c28ec3920c240039bdb741c8359aec3|dir:/repos/openSUSE%3A/Leap%3A/15.6/standard|
2026-01-01 01:08:27|radd   |27324a47d87949bba3bc1adb27330140|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Checks/standard|
2026-01-01 01:08:27|radd   |a991cabe45174147bad774325b9940ce|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6%3A/Update/standard|
2026-01-01 01:08:27|radd   |1d7f26bf7cf2495c9172001eebc916bc|dir:/repos/openSUSE%3A/Backports%3A/SLE-15-SP6/standard|
2026-01-01 01:08:27|radd   |bdbe852a6ca143e2af74d8afc7ea7f97|dir:/repos/SUSE%3A/SLE-15-SP6%3A/Update/pool|
2026-01-01 01:08:27|radd   |cc2ff2a16e164165a144bf26381b620c|dir:/repos/SUSE%3A/SLE-15-SP6%3A/GA/pool|
2026-01-01 01:08:27|radd   |4aa05f1355c14372b4f84cf5ce0c928f|dir:/repos/SUSE%3A/SLE-15-SP5%3A/Update/pool|
2026-01-01 01:08:27|radd   |791a57c318d3407f9955900a6921fdc3|dir:/repos/SUSE%3A/SLE-15-SP5%3A/GA/pool|
2026-01-01 01:08:27|radd   |0ec75934ff3d45a7925d253eb11330cc|dir:/repos/SUSE%3A/SLE-15-SP4%3A/Update/pool|
2026-01-01 01:08:27|radd   |3c69b004738a4d55b576a28b1cc24138|dir:/repos/SUSE%3A/SLE-15-SP4%3A/GA/pool|
2026-01-01 01:08:27|radd   |a7bd1965f94a4c53a8af842d6e2d6c9a|dir:/repos/SUSE%3A/SLE-15-SP3%3A/Update/pool|
2026-01-01 01:08:27|radd   |874c309fdbb54c2195e448dca632e96e|dir:/repos/SUSE%3A/SLE-15-SP3%3A/GA/pool|
2026-01-01 01:08:27|radd   |9f6a9714e530416fbe5d3ed6c2cbeaeb|dir:/repos/SUSE%3A/SLE-15-SP2%3A/Update/pool|
2026-01-01 01:08:28|radd   |6987a513219d404ca1b90ee22e9c7a53|dir:/repos/SUSE%3A/SLE-15-SP2%3A/GA/pool|
2026-01-01 01:08:28|radd   |38c4beddc90745d3ad62197303ca6502|dir:/repos/SUSE%3A/SLE-15-SP1%3A/Update/pool|
2026-01-01 01:08:28|radd   |b9bfc29358f144adbc8c5a702fcf0955|dir:/repos/SUSE%3A/SLE-15-SP1%3A/GA/pool|
2026-01-01 01:08:28|radd   |fb0df2e90a36452ba3b355829bcfd581|dir:/repos/SUSE%3A/SLE-15%3A/Update/pool|
2026-01-01 01:08:28|radd   |c4a469e7b9cc4444bd36a2666d186ff6|dir:/repos/SUSE%3A/SLE-15%3A/GA/pool|
2026-01-01 01:08:28|command|root@i03-ch2d|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'bash' 'openSUSE-release' 'vim'|
# 2026-01-01 01:08:28 openSUSE-release-mini.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/42b84418ab5a421bb84db487ddb214d3/openSUSE-release-mini.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-01 01:08:28|install|openSUSE-release-mini|15.6-lp156.417.4.1|x86_64||42b84418ab5a421bb84db487ddb214d3|18b1ed5bfe42fb11b4d46aeb4e3a404c0239cf14c2a943977b72770265b1b2bb|
# 2026-01-01 01:08:28 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/4aa05f1355c14372b4f84cf5ce0c928f/vim-data-common.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:28|install|vim-data-common|9.1.1629-150500.20.38.1|noarch||4aa05f1355c14372b4f84cf5ce0c928f|5135a5440cb3e806e452a388abd5a43eecf9aa050430dfcf39a2cd68b5525efd|
# 2026-01-01 01:08:28 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:28|install|system-user-root|20190513-3.3.1|noarch||fb0df2e90a36452ba3b355829bcfd581|dcf0ca0ec0d077716136b2f34ebef8919b0b6960cbf9fc9c52a2e3a082fb64b1|
# 2026-01-01 01:08:28 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:28|install|filesystem|15.0-11.8.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|c71c2ec13120dcac77941a57a5839adc75a2262d16e6570e90a026faa7da81d5|
# 2026-01-01 01:08:29 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bdbe852a6ca143e2af74d8afc7ea7f97/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2026-01-01 01:08:29|install|glibc|2.38-150600.14.37.1|x86_64||bdbe852a6ca143e2af74d8afc7ea7f97|0e2b7350a1c68aee86f1f70749fcbcb52ca84c483b74dd9baa93ebadd89a82ee|
# 2026-01-01 01:08:29 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/bdbe852a6ca143e2af74d8afc7ea7f97/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|liblzma5|5.4.1-150600.3.3.1|x86_64||bdbe852a6ca143e2af74d8afc7ea7f97|fa1cbbb2d24e0febbc8b8ea59992dbda577357cb8964c5cf9e3bc32999aea059|
# 2026-01-01 01:08:29 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|update-alternatives|1.19.0.4-150000.4.7.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|2fa94871cf88a03490bf47e28dbe99f67b306e7ee71eadfa3d101fff5fd5b6bd|
# 2026-01-01 01:08:29 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libgmp10|6.1.2-4.9.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|c2bf933f7478bc8953b3ba7ea9a8ab2b13e2d6d0bbb1c1324b000aa4de720559|
# 2026-01-01 01:08:29 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libgcc_s1|15.2.0+git10201-150000.1.6.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|309841230ce940e72e51826cd3279166576ea11d5d275896d26532526f89ff08|
# 2026-01-01 01:08:29 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libstdc++6|15.2.0+git10201-150000.1.6.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|7911fbf9291ca733649c5e215b28007b73bce0453c17ede0c9523cdf540ae9d4|
# 2026-01-01 01:08:29 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libncurses6|6.1-150000.5.30.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|806feafc40cd66f08515f1b97eb8fcd0a84a3e08114377e9ffedc0f02ad1da1a|
# 2026-01-01 01:08:29 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|terminfo-base|6.1-150000.5.30.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|9860d92d086b0b6372626e8b07eead0281e5e23a89e62ea81ce7e086a3931608|
# 2026-01-01 01:08:29 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/cc2ff2a16e164165a144bf26381b620c/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2026-01-01 01:08:29|install|libpcre2-8-0|10.42-150600.1.26|x86_64||cc2ff2a16e164165a144bf26381b620c|12a96ddd3514e8b261507505ad28301514f5a5fd86581b106cd59b7bb411a35f|
# 2026-01-01 01:08:29 libgdbm4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c4a469e7b9cc4444bd36a2666d186ff6/libgdbm4.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libgdbm4|1.12-1.418|x86_64||c4a469e7b9cc4444bd36a2666d186ff6|3199eef5f3fca1bc68cecf6e58d2e5e3708dd85565912626a122e5ae9a00e1f1|
# 2026-01-01 01:08:29 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c4a469e7b9cc4444bd36a2666d186ff6/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libattr1|2.4.47-2.19|x86_64||c4a469e7b9cc4444bd36a2666d186ff6|69603fbcaab66c8ba3b5c0ae6fe255f969c4b3c3b6e31f0893b35a1261ee0fc4|
# 2026-01-01 01:08:29 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a7bd1965f94a4c53a8af842d6e2d6c9a/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libcrypt1|4.4.15-150300.4.7.1|x86_64||a7bd1965f94a4c53a8af842d6e2d6c9a|4ad93fb0cd888b9ebe695cc906ee787eca9aabcb69c9530885f6032fbbcf2c3d|
# 2026-01-01 01:08:29 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a7bd1965f94a4c53a8af842d6e2d6c9a/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|perl-base|5.26.1-150300.17.20.1|x86_64||a7bd1965f94a4c53a8af842d6e2d6c9a|ecaa7e42384d0a6e3d7132b3d38d7248a01d88a3e4b93b14ea67a6f89c22fc9c|
# 2026-01-01 01:08:29 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/6987a513219d404ca1b90ee22e9c7a53/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libffi7|3.2.1.git259-10.8|x86_64||6987a513219d404ca1b90ee22e9c7a53|63c19dc3d944929031138682490e48712fdb4a74bc069b56e5d6bdda59bb82e4|
# 2026-01-01 01:08:29 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/4aa05f1355c14372b4f84cf5ce0c928f/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libz1|1.2.13-150500.4.3.1|x86_64||4aa05f1355c14372b4f84cf5ce0c928f|1f273509bd76f485a289e23791a3d9c5fec7b982fe91f59000d191d40375840d|
# 2026-01-01 01:08:29 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/3c69b004738a4d55b576a28b1cc24138/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libbz2-1|1.0.8-150400.1.122|x86_64||3c69b004738a4d55b576a28b1cc24138|eada9f0e529c0b4e8dd4cc1146f6e4c54a7f13be53f3e97ee9fe9bc623d29a1b|
# 2026-01-01 01:08:29 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0ec75934ff3d45a7925d253eb11330cc/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libcap2|2.63-150400.3.3.1|x86_64||0ec75934ff3d45a7925d253eb11330cc|cfcf0ea8c227094723bd85e5332fb8285af94e7d61d8ecc6e5b455f0900327db|
# 2026-01-01 01:08:29 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0ec75934ff3d45a7925d253eb11330cc/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libreadline7|7.0-150400.27.6.1|x86_64||0ec75934ff3d45a7925d253eb11330cc|5779273b3c2a63442a916c461682d16e51f51e30217747f71991314ab8b38471|
# 2026-01-01 01:08:29 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0ec75934ff3d45a7925d253eb11330cc/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|bash|4.4-150400.27.6.1|x86_64|root@i03-ch2d|0ec75934ff3d45a7925d253eb11330cc|a9c59ad8a6cfef891ff6d2d3b72389942027cec8af9618980d546d7b4014723a|
# 2026-01-01 01:08:29 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0ec75934ff3d45a7925d253eb11330cc/bash-sh.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|bash-sh|4.4-150400.27.6.1|x86_64||0ec75934ff3d45a7925d253eb11330cc|b5007b6f74819b08ef1a438efbc505afc839e18b9ba357ef72897344f0423427|
# 2026-01-01 01:08:29 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/974827c5af9343738b13db081a55bcfc/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID dcbc0eb9: NOKEY
# 
2026-01-01 01:08:29|install|libselinux1|3.9-150600.217.2|x86_64||974827c5af9343738b13db081a55bcfc|5d91a326a4e0cb689a1ce43029eb20ce93ebc9b0f0b763ecd57c0053a3941de5|
# 2026-01-01 01:08:29 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libacl1|2.2.52-4.3.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|4f0d0919c3e2bcc45a1377202b1c4ab6eff368d56e5a9cb18c962e1eb4845a6a|
# 2026-01-01 01:08:29 libwayland-client0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/cc2ff2a16e164165a144bf26381b620c/libwayland-client0.rpm: Header V3 RSA/SHA256 Signature, key ID 3fa1d6ce: NOKEY
# 
2026-01-01 01:08:29|install|libwayland-client0|1.22.0-150600.1.6|x86_64||cc2ff2a16e164165a144bf26381b620c|054a9f6f4a8b90fca2e0f7849e620e8b13b5bb6406eeba931abef78a62fe362a|
# 2026-01-01 01:08:29 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c4a469e7b9cc4444bd36a2666d186ff6/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|libzio1|1.06-2.20|x86_64||c4a469e7b9cc4444bd36a2666d186ff6|2ac4280e3cedecdf19a009397493c8413049721e2e786466d764d4c7ea4b902f|
# 2026-01-01 01:08:29 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/c4a469e7b9cc4444bd36a2666d186ff6/info.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:29|install|info|6.5-4.17|x86_64||c4a469e7b9cc4444bd36a2666d186ff6|caad5decfb6b70f7a6dac4c67c6fe96395a03ce9819d26e132166109e9383282|
# 2026-01-01 01:08:30 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/a7bd1965f94a4c53a8af842d6e2d6c9a/perl.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:30|install|perl|5.26.1-150300.17.20.1|x86_64||a7bd1965f94a4c53a8af842d6e2d6c9a|58e69962be3ebe21295f611642d8ec0a5bde5d1a4f48511618710ec7ca8bfac8|
# 2026-01-01 01:08:30 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/0ec75934ff3d45a7925d253eb11330cc/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# 
2026-01-01 01:08:30|install|coreutils|8.32-150400.9.9.1|x86_64||0ec75934ff3d45a7925d253eb11330cc|d2a195b2ac6d545ab2c312c45be16dc5a9cbbc44877f089930b57ef87c4fa214|
# 2026-01-01 01:08:30 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/fb0df2e90a36452ba3b355829bcfd581/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# 
2026-01-01 01:08:30|install|gawk|4.2.1-150000.3.3.1|x86_64||fb0df2e90a36452ba3b355829bcfd581|0b8a75aef95cdcc516a056f1c8ea1c6502602e734f6d06b207469c4873379ce2|
# 2026-01-01 01:08:30 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/4aa05f1355c14372b4f84cf5ce0c928f/vim.rpm: Header V3 RSA/SHA256 Signature, key ID 39db7c82: NOKEY
# update-alternatives: using /usr/bin/vim-nox11 to provide /usr/bin/vim (vim) in auto mode
# 
2026-01-01 01:08:30|install|vim|9.1.1629-150500.20.38.1|x86_64|root@i03-ch2d|4aa05f1355c14372b4f84cf5ce0c928f|6c5f873153b0809c80dfabb196c23a40ac42e80d66e6209512cabba64bab6f16|
# 2026-01-01 01:08:31 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/42b84418ab5a421bb84db487ddb214d3/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-01 01:08:31|install|openSUSE-release|15.6-lp156.417.4.1|x86_64|root@i03-ch2d|42b84418ab5a421bb84db487ddb214d3|6e01a933f6a3fced75359f045e3dd7f50c72856cd2131dea14ccf62d18e92c36|
